@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import '../../node_modules/reset-css/reset.css';
@import './colors.scss';
@import './icons.scss';
@import './text.scss';
@import './inputs.scss';
@import './buttons.scss';
@import './size.scss';
@import './form.scss';
@import './loaders.scss';
@import './select.scss';

body {
  overflow-y: hidden;
  font-family: 'Noto Sans JP', sans-serif;
  background-color: $template_backgroud;
}
